<?php
include_once('c_personal_person.php') ;
class c_page_cab_personal_person_history extends c_page_cab_personal_person
{
 public $h1='Карточка сотрудника - История изменений' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1='История изменений по сотруднику '.$this->rec_personal['obj_name'] ;
 }

 function block_main()
 { $this->page_title() ;

   include_once(_DIR_EXT.'/personal/report_personal_history.php') ;
   $report_obj=new report_personal_history() ;
   //$report_obj->filter['reffer']=$this->rec_personal['_reffer'];
   $report_obj->personal_id=$this->rec_personal['pkey'];
   $report_obj->filter['order']='pkey desc';
   $report_obj->setting() ;
   $report_obj->view_as_HTML() ;
 }



}

?>